
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KChartWndDemo", "KChartWndDemo.vcxproj", "{284BAC5A-8162-BFA8-10FE-060A3165820B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugU|Win32 = DebugU|Win32
		Release|Win32 = Release|Win32
		ReleaseU|Win32 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.Debug|Win32.ActiveCfg = Debug|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.Debug|Win32.Build.0 = Debug|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.DebugU|Win32.ActiveCfg = DebugU|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.DebugU|Win32.Build.0 = DebugU|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.Release|Win32.ActiveCfg = Release|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.Release|Win32.Build.0 = Release|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.ReleaseU|Win32.ActiveCfg = ReleaseU|Win32
		{284BAC5A-8162-BFA8-10FE-060A3165820B}.ReleaseU|Win32.Build.0 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
